@import url('https://fonts.googleapis.com/css?family=Marcellus+SC');
/*color:#000 black;
Color:#fff white


a color : #d18a6a


*/

@font-face {
	font-family: 'Freight Sans Light SC';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/Freight Sans Light SC.otf');
}

@font-face {
	font-family: 'SourceSansPro-Light';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/SourceSansPro-Light.otf');
}

@font-face {
	font-family: 'Sorren Medium';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/Sorren Medium.otf');
}

@import url('https://fonts.googleapis.com/css?family=PT+Serif');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Oswald:200');

body {
	background-color: #000;
	font-family: 'Freight Sans Light SC', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

h1 {
	font-family: 'SourceSansPro-Light', Arial, Helvetica, sans-serif;
	font-weight: normal;
}


.body {

	background: url('../image/body-bg.jpg');
	background-repeat: repeat;

}

a {
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.navbar-inverse {
	background: #FF3333;
}

.navigation.menu {
	position: absolute;
	right: 18px;
	top: 32px
}

#header.fixed {
	position: fixed;
	top: 0;
	background: #000;
	z-index: 5;
	width: 100%;
	height: 90px;
	left: 0;
}

.fixed .background {
	width: 100%;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.background {
	border-bottom: 1px solid #d4896c;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	margin: auto;
	z-index: -1;
	-ms-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

header .logo {
	left: 20px;
	position: absolute;
}

#branding {
	visibility: visible;
	z-index: 2;

}

#branding .site-logo {
	width: 140px;
	margin-top: 7px;
	margin-left: 35px;
}

.header-content {
	/*height: 100%;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1325px;
	z-index: 1;*/
}

.fixed #branding {
	visibility: visible;
}

.fixed #branding .site-logo {
	width: 100px;
	margin: 0px;
	margin-top: 3px;
}

.fixed #branding {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.fixed .header-content {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.fixed .navigation.menu {
	top: 12px;
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}


.menu-button {
	cursor: pointer;
	height: 68px;
	line-height: 70px;
	overflow: hidden;
	position: relative;
	width: 125px;
	z-index: 1;
	letter-spacing: 3px;
	font-size: 1.8em;
	text-transform: uppercase;
	font-family: 'Sorren Medium';
	z-index: 9;

}

.bg:after {
	background: url('../image/sprite.svg');
	background-repeat: no-repeat;

}

.menu-button:after {
	background-position: -12px -179px;
	background-size: 385px auto;
	content: "";
	height: 72px;
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;

}

.navigation.menu {
	-webkit-animation: 1s ease 0s normal forwards 1 fadein;
	-ms-animation: 1s ease 0s normal forwards 1 fadein;
	animation: 1s ease 0s normal forwards 1 fadein;
}

.menu-wrapper {
	background: #282828;
	height: 100vh;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	visibility: hidden;
	z-index: 8;

}

.active .menu-wrapper {
	opacity: 0.9;
	visibility: visible;
	-webkit-transition: opacity 0.5s ease-in;
	-moz-transition: opacity 0.5s ease-in;
	-ms-transition: opacity 0.5s ease-in;
	-o-transition: opacity 0.5s ease-in;
	transition: opacity 0.5s ease-in;
}

.menu-wrapper ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	position: relative;
	top: 50%;
	text-align: center;
}

.menu-wrapper ul li {
	line-height: 43px;
	font-size: 2em;
	font-family: 'Marcellus SC', serif;

}

.menu-wrapper ul li a {
	opacity: 1;
	line-height: 55px;
	color: #fff;
	text-decoration: none;
	font-family: 'Marcellus SC', serif;
	font-weight: 200;

}

.menu-wrapper .active a {
	color: #c98666;
}

.menu-wrapper ul li a:hover {
	color: #c98666;
}

ul.shortcuts {
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.active .menu-button {
	text-indent: 9999px;
}

.active .menu-button:after {
	background-position: -88px -179px;
}

#hero {
	height: 100vh;
	max-height: 100%;
	max-width: 100%;
	width: 100vw;
	object-fit: cover;
	background-blend-mode: lighten;
}

.vegas-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
}

.vegas-timer-progress {
	background: #d4896c;
	display: none;


}

.vegas-animation-kenburns {
	animation: kenburns ease-out;
}

@keyframes kenburns {
	0% {
		transform: scale(1.15);
	}
	100% {
		transform: scale(1);
	}
}

.cta-btns {
	position: relative;
	display: table;
	background: #000;
	border: 1px solid #4d4d4d;
	margin: 0 auto;
	padding: 25px 14px 16px;
	font-family: 'Marcellus SC', serif;
	top: 239px;
}

.cta-btns ul {
	padding: 0px;
}

.cta-btns ul li {
	display: inline;
}

.cta-btns ul li a {
	font-family: 'Marcellus SC', serif;
	margin: 5px;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-size: 1.2em;
	border: 1px solid #4d4d4d;
	background: #bf775c;
	padding: 10px 8px;

}


.slider-logo img {
	width: 400px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.down-arrow {
	width: 72px;
	height: 38px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: url('../image/blink-arrow.png') 0 0 no-repeat;
	animation: blinker 0.6s ease-in-out infinite alternate;
	-webkit-animation: blinker 0.6s ease-in-out infinite alternate;
	-ms-animation: blinker 0.6s ease-in-out infinite alternate;

	cursor: pointer;
	bottom: -130px;
}

@keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

@-webkit-keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

@-ms-keyframes blinker {
	from {
		opacity: 1.0;
	}
	to {
		opacity: 0.0;
	}
}

.inner-text h1.tlt {
	font-weight: 500;
	font-size: 70px;
	font-family: 'Marcellus SC', serif;
	text-shadow: 3px 3px 52px #bf775c;
}

.pralx {
	background: url('../image/g9.jpg');
	background-attachment: fixed;
	background-size: cover;
	height: 480px;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center
}

.parallax-container {
	height: 480px;
}

.pralx::before {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	top: 0;
	left: 0;

}

.pralx h1 {
	font-weight: 500;
	font-size: 70px;
	font-family: 'Marcellus SC', serif;
}

.detls {
	-webkit-box-shadow: 0px 163px 208px -50px #000 inset;
	-moz-box-shadow: 0px 163px 208px -50px #000 inset;
	box-shadow: 0px 163px 208px -50px #000 inset;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 80px 0px 10px;
}

.detls .box {
	border-top: 1px solid #e39066;
	border-bottom: 1px solid #733c27;
	background-position: 0px 0, 100% 0;
	background-repeat: no-repeat;
	-webkit-background-size: 1px 100%;
	-moz-background-size: 1px 100%;
	background-size: 1px 100%;
	background-image: -webkit-linear-gradient(top, #e39066 0%, #733c27 100%), -webkit-linear-gradient(top, #e39066 0%, #733c27 100%);
	background-image: -moz-linear-gradient(top, #e39066 0%, #733c27 100%), -moz-linear-gradient(top, #e39066 0%, #733c27 100%);
	background-image: -o-linear-gradient(top, #e39066 0%, #733c27 100%), -o-linear-gradient(top, #e39066 0%, #733c27 100%);
	background-image: linear-gradient(to bottom, #e39066 0%, #733c27 100%), linear-gradient(to bottom, #e39066 0%, #733c27 100%);
	overflow: hidden;
	padding: 24px 20px;
	position: relative;
	cursor: pointer;
}

.detls .box .item-image {
	height: 251px;
	width: 348px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 1px;
}

.detls .box .item-image a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
}

.detls .box:hover .item-image a {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.detls .box h2 {
	padding: 0;
	margin: 0;
	margin-top: 81%;
	text-align: center;
	font-family: 'Marcellus SC', serif;
}

.detls .box a {
	text-decoration: none;
	color: #fff;
}

.gallery {
	padding-top: 20px;
	padding-bottom: 70px;
	background-color: rgba(0, 0, 0, 0.5);
}

.gallery h1 {
	font-size: 3.1em;
	margin-bottom: 24px;
	font-family: 'Marcellus SC', serif;
}

ul.filters {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
}

ul.filters li.filter {
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	padding: 8px 22px;
	background-color: #a66244;
	font-size: 18px;
	transition: all 0.2s;
	font-family: 'Marcellus SC', serif;
	margin: 0px 3px;
}

.gallery p {
	line-height: 28px;
	font-size: 1.2em;
	margin: 0.9em 0em 1.2em;
	word-spacing: 2px;
}

.gallery .gallery-text {
	margin-bottom: 35px;
}

.gallery .filter {}

.gallery .gallery-images img {
	width: 384px;
	height: 286px;
	margin-bottom: 26px;
	cursor: pointer;
	object-fit: cover;
	border: 1px solid #e39066;
	border-bottom: 1px solid #733c27;
}

.gallery-wrapper {
	display: block;
	margin: 80px 0px;

}

.slick-arrow {
	background: url('../image/sprite.svg');
	background-repeat: no-repeat;
}

.fancybox-arrow {

	background: url('../image/sprite.svg');
	background-repeat: no-repeat;
	opacity: 1;
	height: 58px;
	width: 58px;
}

.fancybox-arrow:after {
	background: none;
}

.fancybox-show-nav .fancybox-arrow {
	opacity: 1;
}

.fancybox-arrow--left {
	left: 178px;
	background-position: -140px -336px;
}

.fancybox-arrow--right {
	right: 178px;
	background-position: -140px -336px;
}

.fancybox-bg {}

.slick-arrow {
	background-color: transparent;
	border: medium none;
	height: 58px;
	position: absolute;
	text-indent: -9999em;
	top: calc(50% - 29px);
	width: 58px;
	z-index: 1;
	padding: 0;
	cursor: pointer;
}

.slick-arrow.slick-prev {
	left: -27px;
	background-position: -142px -399px;
}

.slick-arrow.slick-next {
	right: -27px;
	background-position: -140px -336px;
}

.about {
	-webkit-box-shadow: 0px 103px 125px 1px #000 inset;
	-moz-box-shadow: 0px 103px 125px 1px #000 inset;
	box-shadow: 0px 103px 125px 1px #000 inset;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 60px 0px 20px;
}

.about .heading h1 {
	font-size: 3.1em;
	margin-bottom: 24px;
	font-family: 'Marcellus SC', serif;
}

.about .content p {
	line-height: 28px;
	font-size: 1.2em;
	margin: 0.9em 0em 1.2em;
	word-spacing: 2px;
}

.about .content .read a {
	color: #d18a6a;
	font-family: 'Freight Sans Light SC';
	font-weight: bold;
	letter-spacing: -0.5px;
	word-spacing: 3px;
	text-transform: uppercase;
	font-size: 1.3em;
	cursor: pointer;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.read .bg {
	position: relative;
}

.read .bg::after {
	background-position: -215px -379px;
	content: "";
	height: 35px;
	position: absolute;
	left: 96px;
	top: -7px;
	width: 35px;
	-ms-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.read a:hover span.bg::after {
	transform: rotate(90deg);
}


footer {
	background-color: #2d2d2d;
	height: auto;
	width: 100%;
	padding: 40px 0px 0px;
}

footer .site-logo img {
	margin-bottom: 30px;
	width: 190px;
}

footer .site-title h3 {
	font-weight: 900;
	word-spacing: 5px;
	color: #a66244;
	margin-left: 1px;
	font-family: 'Marcellus SC', serif;
}

footer .contact p {
	margin: 0px;
}

footer .f-social h3 {
	margin-top: 0px;
	font-size: 1.45em;
	letter-spacing: 0;
	line-height: 38px;
	font-weight: 900;
	color: #de9370;
	text-decoration: none;
	font-family: 'Marcellus SC', serif;
}

footer .f-social .social .fa {
	color: #de9370;
	font-size: 1.1em;
	padding: 14px;
	border-radius: 50%;
	margin-right: 7px;
	border: 1px solid #de9370;
}

footer .f-social .social i.fa.fa-facebook {
	padding: 14px 17px;
}

footer .f-social .social i.fa.fa-tripadvisor {
	padding: 14px 12px;
}

footer .f-social .social .fa:hover {
	background: #de9370;
	color: #fff;
}

footer .info p {
	display: inline-block;
	color: #de9370;
	vertical-align: middle;
	margin: 0;
	font-size: 18px;
	font-family: 'Marcellus SC', serif;
}
footer .info p a{
	color: #de9370;
}

footer .info .fa {
	margin-right: 10px;
	padding: 10px;
	border-radius: 50%;
	border: 1px solid #de9370;
	color: #de9370;
	font-size: 16px;
}

footer .info i.fa.fa-map-marker {
	padding: 10px 13px;
}

footer .info i.fa.fa-phone {
	padding: 10px 12px;
}

footer .info > div {
	margin-bottom: 10px;
}

footer .copy a.power img {
	width: 22px;
	display: inline-block;
	color: #de9370;

}

footer .p-b {
	padding-bottom: 20px;
	font-family: 'Marcellus SC', serif;
}

footer .footer-b {
	/*background: rgba(166, 98, 68, 0.46);*/
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
}

footer .copy p,
footer .copy p a {
	color: #fff;
	margin: 0px;
	padding: 5px 0px;
	word-spacing: 2px;
font-size:18px;
}

#top {
	float: right;
	bottom: 0px;
	font-size: 22px;
	position: fixed;
	color: #e39066;
	right: 24px;
	cursor: pointer;
	text-align: center;
	z-index: 999;
	padding: 11px 17px;
	background-color: #000000;
	border-radius: 50%;
	line-height: 24px !important;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	opacity: 0.9;
	border: 1px solid #e39066;
}

.pg {
	margin-top: 90px;
	background-attachment: fixed;
}

.contact-us {
	padding:20px 0px 50px;
}
 .head-pg h1.g {
    font-size: 3.1em;
    margin-bottom: 15px;
    margin-top: 55px;
    font-family: 'Marcellus SC', serif;
    text-align: center;
}
 .head-pg p {
    line-height: 28px;
    font-size: 1.2em;
    margin: 0.9em 0em 1.2em;
    word-spacing: 2px;
    margin-bottom: 35px;
	 text-align: center;
}
.contact-us img {
	border: 1px solid #e39066;
	border-bottom: 1px solid #733c27;
}

.contact-us h1 {
	font-size: 3.1em;
	margin-bottom: 24px;
	font-family: 'Marcellus SC', serif;
}

.contact-us ul {
	list-style-type: none;
	padding: 0px;
}

.contact-us ul li {
	padding-bottom: 5px;
	font-size: 20px;
	word-spacing: 4px;
}
.contact-us .open-hour ul li{
	font-size: 20px;
}

.contact-us ul li a {
	color: #fff;
	text-decoration: none;
}

.contact-us ul li .fa {
	margin-right: 10px;
}
.contact-us .con-box{
	    padding: 100px 0px 76px;
}

.map {
	height: 450px;
	margin-bottom: 60px;
}

.reservation {
	padding: 20px 0px 0px;
}

.reservation h1 {
	font-size: 3.1em;
	margin-bottom: 44px;
	font-family: 'Marcellus SC', serif;
	text-align: center;
	margin-top: 55px;
}
.reservation .heading h1.g{
	font-size: 3.1em;
    margin-bottom: 15px;
    margin-top: 55px;
    font-family: 'Marcellus SC', serif;
	text-align: center;
}
.reservation p {
    line-height: 28px;
    font-size: 1.2em;
    margin: 0.9em 0em 1.2em;
    word-spacing: 2px;
    margin-bottom: 35px;
}
.reservation .form-control {
	font-family: 'Marcellus SC', serif;
	text-decoration: none;
	font-size: 1.2em;
	border-radius: 0px;
	border: 2px solid #e39066;
	background: #000;
	color: #fff;
	 height: 48px;
}
#msg {    height: 169px;}
.reservation input.btn.btn-danger {
	font-family: 'Marcellus SC', serif;
	margin: 5px;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-size: 20px;
	border: 1px solid #4d4d4d;
	background: #bf775c;
	padding: 10px 22px;
	border-radius: 0px;
	margin-bottom: 55px;

}

.menu-pg {
	padding: 20px 0px 0px;
}

.menu-pg h1 {
	font-size: 3.1em;
	margin-bottom: 15px;
	margin-top: 55px;
	font-family: 'Marcellus SC', serif;
	text-align: center;
}
.menu-pg p {
        line-height: 28px;
    font-size: 1.2em;
    margin: 0.9em 0em 1.2em;
    word-spacing: 2px;
	margin-bottom: 35px;
}
.menu-pg .nav-sidebar ul li a {
	margin-right: 0px;
	line-height: 1.42857143;
	border-radius: 0px;
	border: 1px solid #000;
	background-color: #a66244;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	font-family: Open Sans;
	padding: 15px 54px 15px 20px;
	text-align: left;
	transition: all 0.2s;
	font-family: 'Marcellus SC', serif;
	text-transform: uppercase;
}

.menu-pg .nav-sidebar ul li.active > a:focus {
	color: #fff !important;
	cursor: default;
	background-color: #000 !important;
}

.no-pad {
	padding: 0px;
}

.menu-pg .tab-content {
	padding: 20px;
	border: 1px solid #e6e6e6;
	margin-top: 0px;
	background-color: bisque;
	color: #000000;
	font-size: 16px;
	font-family: Open Sans;
	border: 0px solid #e6e6e6;
	overflow: hidden;
}

.menu-pg .tab-content .menu-title > span {
	font-family: 'Marcellus SC', serif;
	font-weight: bold;
	color: #e88235;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 0px;
	font-size: 19px;
}

.tab-content .menu-desc span {
	font-family: 'Freight Sans Light SC', Arial, Helvetica, sans-serif;
	
	padding-right: 5px;
	position: relative;
}

.menu-desc-wrap {
	position: relative;
}

.menu-desc {
	padding-right: 70px;
	font-size: 17px;
}



.restaurant-menu-item .menu-price {
	display: table;
	float: right;
	right: 0;
	font-size: 20px;
	padding-left: 3px;
	color: red;
	font-weight: bold;
}

.restaurant-menu-item {
	margin-bottom: 25px;
	    border-bottom: 1px solid #f2e8e3;
    padding-bottom: 6px
}

.menu-pg .heading h2 {
	margin: 0px;
	font-size: 24px;
	margin-bottom: 20px;
	font-family: 'Marcellus SC', serif;
	background: #000;
	color: #fff;
	display: table;
	padding: 9px 52px 9px 21px;
	position: relative;
	left: -21px;
	top: -7px;
}

.sub-h p {
	color: #e88235
}

.ui-datepicker .ui-datepicker-next .ui-icon-circle-triangle-e {
	background-image: url(../image/ui-icons_444444_256x240.png);
	background-position: -48px -192px;
}

.ui-datepicker .ui-datepicker-prev .ui-icon-circle-triangle-w {
	background-image: url(../image/ui-icons_444444_256x240.png);
	background-position: -80px -192px;
}

.fancybox-arrow--left {
	left: 0;
}

.fancybox-arrow--right {
	right: 0;
}

.help-block ul li {
	color: #fff;
}

.text-success {
	color: #00ff04;
	margin-bottom: 15px;
	word-spacing: 6px;
}


.menu-section {
	background: rgba(46, 46, 46, 0.8);
}

.menu-section:before,
.menu-section:after {
	background-color: #6e3823;
	background-position: center -520px;
	background-repeat: no-repeat;
	content: "";
	height: 16px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	background-image: url(../image/sprite.svg);
	
}

.menu-items {
	padding: 50px 0;
	
	
}
.head-pg{
	-webkit-box-shadow: 0px -103px 125px 1px rgba(0, 0, 0, 0.63) inset;
    -moz-box-shadow: 0px -103px 125px 1px rgba(0, 0, 0, 0.63) inset;
    box-shadow: 0px -103px 125px 1px rgba(0, 0, 0, 0.63) inset;
}

.gallery-large {
    height: 400PX;
    MARGIN-RIGHT: 6PX;
}
.gallery-large img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#header{
	position: relative;
}
#header .cta-btns{
	top: 8px;
    width: 406px;
    margin: 0 auto;
    text-align: center;
    border: 0;
    display: none;
    visibility: hidden;
}
#header.fixed .cta-btns{
	display: block;
	visibility: visible;
}
.menu-section a.d-btn {
    font-family: 'Marcellus SC', serif;
    margin: 5px;
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
    border: 1px solid #4d4d4d;
    background: #bf775c;
    padding: 10px 28px;
}
.menu-section .download-btn {
    padding: 65px 0px 0px;
}
@media (max-width: 1199px) {
	.detls .box h2 {
		margin-top: 100%;
	}
	.detls .box .item-image {
		width: 281px;
	}
	.inner-text .cta-btns {
		top: 187px;
	}
	footer .info p {
		font-size: 14px;
	}
}

@media (max-width: 991px) {
	.detls .box {
		width: 350px;
		margin: 0 auto;
		margin-bottom: 20px;

	}
	.detls .box h2 {
		font-size: 24px;
		margin-top: 80%;
	}
	.detls .box .item-image {
		width: 348px;
	}
	.gallery .mix {
		margin: 0 auto;
		display: table;
	}

	.inner-text .cta-btns {
		top: 187px;
	}
	footer .info p {
		font-size: 14px;
	}


}


@media (max-width: 767px) {
	.pralx {
		height: 400px;
	}
	.pralx h1 {
		font-size: 60px;
	}
	.inner-text h1.tlt {
		font-size: 60px;
	}
	.inner-text .cta-btns {
		display: none;
	}
	footer {
		text-align: center;
	}
	footer .info p {
		font-size: 18px;
	}
	footer .site-logo img {
		margin: 0 auto;
	}
	.cen {
		text-align: center !important;
	}
	.fixed .menu-button {
        text-indent: 9999px;
    }
    .order-call-btn{
        height:50px;
        z-index: 1000;
        display: block;
        position: fixed;
        bottom:0;
        width: 100%;
    }
    .one{
        float:left;
        background: #bf775c!important;
    }
    .two{
        float:right;
        background: #D39307!important;
    }
    .m-order-btn {
	    padding: 10px 0px;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        display:block;
        width: 50%;
	}
	.m-order-btn:hover{
		color: #000;
	}

}

@media (max-width: 575px) {
	.pralx h1 {
		font-size: 40px;
	}
	.pralx {
		height: 380px;
	}
	.inner-text h1.tlt {
		font-size: 40px;
	}
	.detls .box {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
		padding: 14px 20px;

	}
	.detls .box h2 {
		font-size: 24px;
		margin-top: 251px;
	}
	.detls .box .item-image {
		width: 99%;
	}
	ul.filters li.filter {
		padding: 8px 13px;
		font-size: 15px;
	}
	.cta-btns ul li:first-child{
		display: none;
	}
	.cta-btns ul li:nth-child(2){
		display: none;
	}
	footer .info .fa{
		display: none;
	}
	footer .info p{
		font-size: 16px;
	}
	.fixed #branding .site-logo {
    width: 78px;
    margin: 0px;
    margin-top: 8px;
}
#branding .site-logo{width:78px;}
	header .logo {
		left: 6px;
	}
	#hero{
		height: 90vh;
	}
	
}


.dels-section{
	padding: 40px 0px;
}
.dels-section h2{
	text-align: center;
	padding-bottom: 20px;
	
}
.deals{
    
    margin-top: 0px;
    background-color: #a66244;
    color: #000;
    font-size: 16px;
    font-family: Open Sans;
    border: 3px solid #e6e6e6;
    overflow: hidden;
}
.deal .menu-title{
	padding-bottom: 10px;
}
.deal .menu-title > span {
    font-family: 'Marcellus SC', serif;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 0px;
    font-size: 19px;
}
.deal .menu-price {
    display: table;
    float: right;
    right: 0;
    font-size: 20px;
    padding-left: 3px;
    color: #fff;
    font-weight: bold;
}
.deal .menu-desc span {
    font-family: 'Freight Sans Light SC', Arial, Helvetica, sans-serif;
    padding-right: 5px;
    position: relative;
	padding-bottom: 10px;
}
.deal{
    border-bottom: 2px solid #f2e8e3;
    padding-bottom: 6px;
}
.deal .menu-text{
	padding: 20px 20px;
}
.deals > .deal:last-child{
	border-bottom: 0px;
}




#overlay {
	background: #282828a3;
}

#overlay .modal-header {
    border: 0;
    position: absolute;
    z-index: 999;
    padding: 0;
    margin: 0;
    right: 0;
}
#overlay .modal-header button.close {
    font-size: 38px;
    padding: 0;
    margin: 3px 10px;
    font-weight: bold;
}
#overlay .modal-body h2{
	font-family: 'Marcellus SC', serif;
	text-align: center;
	    background: #bf775c;
    margin: 0;
    padding: 10px;
}
#overlay .modal-body .deals{
	background: #313131;
	color: #fff;
}
#overlay .modal-body{
	padding: 0px;
}
#overlay .modal-content{
	border: 10px solid #6e3823;
	border-radius: 0px;
}
#overlay .modal-body .deals > .deal:nth-child(even) {
    background: #313131;
}
#overlay .modal-body .deal .menu-price {
   color: #e88235
}